Subject: bug#24753: 26.0.50; Error using Edebug on code that uses cl-defmethod

From: Eli Zaretskii <[email-masked]>
Date: Tue, 02 May 2017 10:24:13 +0300

close 23995
thanks

> From: Dmitry Gutov <[email-masked]>
> Date: Tue, 2 May 2017 04:11:25 +0300
> Cc: [email-masked]
> 
> I've read the edebug manual, read the patch some more, and it looks good.
> 
> Please go ahead and install it, since nobody else seems to have any 
> objections either. Thank you.

I was waiting for the discussion to complete, before pushing Gemini's
patch.  I did that now.

I'm therefore closing this bug, and also the related bug#23995.

Thanks.